g_lie(1)

NAME
g_lie - free energy estimate from linear combinations VERSION 4.5.4-dev-20110404-bc5695c

SYNOPSIS
g_lie -f ener.edr -o lie.xvg -[no]h -[no]version -nice int -b time -e time -dt time -[no]w -xvg enum -Elj real -Eqq real -Clj real -Cqq real -ligand string

DESCRIPTION
g_lie computes a free energy estimate based on an energy analysis from. One needs an energy file with the following components: Coul (A-B) LJ-SR (A-B) etc.

FILES
-f ener.edr Input
 Energy file -o lie.xvg Output
 xvgr/xmgr file

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 19
 Set the nicelevel -b time 0
 First frame (ps) to read from trajectory -e time 0
 Last frame (ps) to read from trajectory -dt time 0
 Only use frame when t MOD dt = first time (ps) -[no]wno
 View output .xvg, .xpm, .eps and .pdb files -xvg enum xmgrace
 xvg plot formatting: xmgrace, xmgr or none -Elj real 0
 Lennard-Jones interaction between ligand and solvent -Eqq real 0
 Coulomb interaction between ligand and solvent -Clj real 0.181
 Factor in the LIE equation for Lennard-Jones component of energy -Cqq real 0.5
 Factor in the LIE equation for Coulomb component of energy -ligand string none
 Name of the ligand in the energy file

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.